<?php
session_start();
$host="localhost";
$user="root";
$password="CBVg8PWU";
$db="timewar";

mysql_connect($host, $user, $password) or die("MySQL сервер недоступен!".mysql_error());
mysql_select_db($db) or die("Нет соединения с БД".mysql_error());
mysql_query('SET names "utf8"');

include ('tmp/head.php');


mysql_query("UPDATE `game` SET `opp`='1' WHERE `id`='1'");


$text = "Началась Великая Битва между Светом и Тьмой, в течение 30 минут будет эпическая битва двух враждующих сторон, победители получат Великую Славу, а проигравшие будут накапливать силы до следующей битвы!";
mysql_query("INSERT INTO `chat` SET `user`='1',`text`='$text',`time`='".time()."'");

include ('tmp/foot.php');
?>